Subject: final session this afternoon

From: [email-masked] (Bob Keller)
Date: Mon, 9 May 2005 10:12:29 -0700 (PDT)

I have checked the machine in the LAC.  The computer at the 
instructor's desk is connected to the projector and all works.
If you want to make sure that your particular setup works
(e.g. you are using a different machine) please try to check
it out in advance.

Thanks.

Bob

-- 
Robert M. Keller, Csilla and Walt Foley Professor of Computer Science
Harvey Mudd College   1250 Dartmouth Avenue   Claremont, CA 91711 USA
[email-masked]     www.cs.hmc.edu/~keller    909-621-8483 or -8225